.rosyz-product-tab2 h1,
.rosyz-product-tab2 h2,
.rosyz-product-tab2 h3,
.rosyz-product-tab2 h4,
.rosyz-product-tab2 h5,
.rosyz-product-tab2 h6,
.rosyz-product-tab2 .h1,
.rosyz-product-tab2 .h2,
.rosyz-product-tab2 .h3,
.rosyz-product-tab2 .h4,
.rosyz-product-tab2 .h5,
.rosyz-product-tab2 .h6 {
  color: var(--g-color-heading);
}

.rosyz-product-tab2 h1,
.rosyz-product-tab2 .h1 {
  font-weight: 500;
  font-size: 48px;
  line-height: 1.3;
  letter-spacing: 0em;
  text-transform: capitalize;
}
@media screen and (max-width: 1024px){
  .leftImg{
    display: none !important;
  }
  .nav-tabs.nav-tabs-1 .nav-link {
    font-size: 15px !important;
   
}
}

.rosyz-product-tab2 .h2,
.rosyz-product-tab2 h2 {
  font-weight: 700;
  font-size: 44px;
  line-height: 1;
  letter-spacing: 0;
  text-transform: capitalize
}

.rosyz-product-tab2 h3,
.rosyz-product-tab2 .h3 {
  font-weight: 500;
  font-size: 36px;
  line-height: 1.3;
  letter-spacing: 0em;
  text-transform: capitalize;
}

.rosyz-product-tab2 h4,
.rosyz-product-tab2 .h4 {
  font-weight: 500;
  font-size: 30px;
  line-height: 1.3;
  letter-spacing: 0;
  text-transform: uppercase;
}

.rosyz-product-tab2 h5,
.rosyz-product-tab2 .h5 {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.4;
  letter-spacing: 0em;
  text-transform: capitalize;
}

.rosyz-product-tab2 .h6,
.rosyz-product-tab2 h6 {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 0;
  text-transform: capitalize
}

@media only screen and (max-width: 749px) {

  .rosyz-product-tab2 h1,
  .rosyz-product-tab2 .h1 {
    font-size: 32px;
  }

  .rosyz-product-tab2 .h2,
  .rosyz-product-tab2 h2 {
    font-size: 28px
  }

  .rosyz-product-tab2 h3,
  .rosyz-product-tab2 .h3 {
    font-size: 24px;
  }

  .rosyz-product-tab2 h4,
  .rosyz-product-tab2 .h4 {
    font-size: 20px;
  }

  .rosyz-product-tab2 h5,
  .rosyz-product-tab2 .h5 {
    font-size: 16px;
  }

  .rosyz-product-tab2 .h6,
  .rosyz-product-tab2 h6 {
    font-size: 14px
  }

  .rosyz-product-tab2 .layout-dynamic--item {
    margin: 0;
    width: 100%;
  }
}